@import '../../../../../styles/mixins';

.winter {
  .action {
    position: relative;
    &__icon {
      position: absolute;
      top: 0;
      right: 0;
    }
  }
  .domain {
    &__alternatives {
      @include scrollBar;
      max-height: 55vh;
      overflow-y: scroll;
      &_btn {
        padding: 0.5rem 1rem;
        border-radius: 0;
        font-size: 1.2rem;
      }
    }

    &__search {
      &_again {
        background-color: rgba(#f1f1f1, 0.5);
        padding: 1.5rem 2rem;
        border-radius: 0.5rem;
        cursor: pointer;
      }
    }

    &__result {
      &_price {
        line-height: 0.5rem;
      }
    }
  }
}
